On January 27th, this site will be read-only as we migrate to Oracle Forums for an improved community experience. You will not be able to initiate activity until January 30th, when you will be able to use this site as normal.

    Forum Stats

  • 3,889,585 Users
  • 2,269,760 Discussions
  • 7,916,785 Comments

Discussions

Oracle Linux 8: "dnf update" fails on kf5-kfilemetadata and libpoppler-qt5

User_C49B5
User_C49B5 Member Posts: 1 Green Ribbon
edited May 18, 2022 3:40PM in Oracle Linux

kf5-kfilemetadata is currently installed from the ol8_developer_EPEL repository.

It can't be removed without also removing a bunch of other packages including plasma-workspace. Any solution? Thanks.

# dnf update
Last metadata expiration check: 0:21:03 ago on Wed 18 May 2022 11:07:36 AM EDT.
Error:  
Problem: cannot install the best update candidate for package kf5-kfilemetadata-5.68.0-1.el8.x86_64
 - nothing provides libpoppler-qt5.so.1()(64bit) needed by kf5-kfilemetadata-5.88.0-1.el8.x86_64
(try to add '--skip-broken' to skip uninstallable packages or '--nobest' to use not only best candidate
packages)
#